From: KEVYN JACOBS <[email-masked]>
Date: Wed, 29 Jun 94 21:16:05 CST

VIDEO DOCUMENTARY ANGELS NEEDED!

 
The Manhattan Public Library is starting an 'adopt a documentary' program,
in order to build up its supply of documentaries in the MPL video
collection. 
 
Individuals who know of a documentary that would be ideal in the
collection - ESPECIALLY GAY & LESBIAN related videos - should consider
purchasing them as gifts for the library. 
 
THIS IS A PERFECT TIME TO MAKE OUR LIBRARY HOME TO SOME OF THE BEST GAY &
LESBIAN VIDEOS AVAILABLE. MPL is willing to add gay & lesbian videos -
there just isnt the funding to purchase them! 
 
There are so many good documentaries we could add: 
 
Tongues  Untied
Paris is Burning
Not All Parents are Straight
A Little Respect
Brian McNaught's On Being Gay
Before Stonewall
After Stonewall
 
...And many many more!
 
You can help make these videos available to the Manhattan community, and
in many cases, at very little cost. (Many of these documentaries start as
low as $20 apiece.)
 
Please, donate money to the Manhattan Public Library for the purpose of
buying new gay & lesbian themed video documentaries. We need your help to
make it happen! 
 
At the manhattan Public Library, please call 776-4741 and ask for Rosie
Pettle. 
 
Thanks!
 
Kevyn